cascading.flow

## Interface FlowStepDescriptors

    public interface FlowStepDescriptors

Constants to be used as key in `FlowStep.getFlowStepDescriptor()`.

See also `FlowDescriptors`.

### Field Summary

Fields
`static java.lang.String` `DESCRIPTION` Briefly describes the current FlowStep *
`static java.lang.String` `EXTERNAL_ID` Id of the FlowStep in an external system *
`static java.lang.String` `EXTERNAL_NAME` Name of the FlowStep in an external system *
`static java.lang.String` `EXTERNAL_URL` URL of the FlowStep in an external system *
`static java.lang.String` `VALUE_SEPARATOR` String that can be used as a record separator.

### Field Detail

#### VALUE_SEPARATOR

    static final java.lang.String VALUE_SEPARATOR

String that can be used as a record separator.

See Also:
  Constant Field Values

#### DESCRIPTION

    static final java.lang.String DESCRIPTION

Briefly describes the current FlowStep *

See Also:
  Constant Field Values

#### EXTERNAL_ID

    static final java.lang.String EXTERNAL_ID

Id of the FlowStep in an external system *

See Also:
  Constant Field Values

#### EXTERNAL_NAME

    static final java.lang.String EXTERNAL_NAME

Name of the FlowStep in an external system *

See Also:
  Constant Field Values

#### EXTERNAL_URL

    static final java.lang.String EXTERNAL_URL

URL of the FlowStep in an external system *

See Also:
  Constant Field Values